<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Immortal X-Men</Series>
  <Number>12</Number>
  <Web>https://www.amazon.com/dp/B0BZZXQGC3</Web>
  <Summary>A COLOSSAL MISTAKE… The Quiet Council gather to fill the empty seat. It's the last chance to make a smart, kind decision to prevent the fall. Luckily, the deciding vote is in the hands of trusty old Colossus. Let's hope he hasn't got plans to ruin everything. That would be terrible.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BZZXQGC3], [RELDATE:2023-06-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
